import template from './sw-cms-el-preview-bc-instagram-widget.html.twig';
import './sw-cms-el-preview-bc-instagram-widget.scss';

Shopware.Component.register('sw-cms-el-preview-bc-instagram-widget', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
